/*
 * App Global CSS
 * ----------------------------------------------------------------------------
 * Put style rules here that you want to apply globally. These styles are for
 * the entire app and not just one component. Additionally, this file can be
 * used as an entry point to import other CSS/Sass files to be included in the
 * output CSS.
 * For more information on global stylesheets, visit the documentation:
 * https://ionicframework.com/docs/layout/global-stylesheets
 */

/* Core CSS required for Ionic components to work properly */
@import "~@ionic/angular/css/core.css";

/* Basic CSS for apps built with Ionic */
@import "~@ionic/angular/css/normalize.css";
@import "~@ionic/angular/css/structure.css";
@import "~@ionic/angular/css/typography.css";
@import '~@ionic/angular/css/display.css';

/* Optional CSS utils that can be commented out */
@import "~@ionic/angular/css/padding.css";
@import "~@ionic/angular/css/float-elements.css";
@import "~@ionic/angular/css/text-alignment.css";
@import "~@ionic/angular/css/text-transformation.css";
@import "~@ionic/angular/css/flex-utils.css";

.item.sc-ion-label-md-h, .item .sc-ion-label-md-h {
  --color: initial;
  display: block;
  color: var(--color);
  font-family: var(--ion-font-family, inherit);
  box-sizing: border-box;
  font-size: 12px!important;
  text-overflow: ellipsis;
  white-space: normal!important;
  overflow: hidden;
}

.my-custom-class span{
color: black!important;
}
.action-mapa-checkin{
--background: white;
}
.action-mapa-checkin .action-sheet-button-inner.sc-ion-action-sheet-ios{
justify-content: start!important;
}
.action-mapa-checkin2{
--background: white;
}
.action-mapa-checkin2 .action-sheet-button-inner.sc-ion-action-sheet-ios{
justify-content: center!important;
}

.action-mapa-checkin span{
  color: #07138e!important;
  font-weight: bolder!important;
}
.alert-radio-label.sc-ion-alert-md {
    font-size: 12px!important;
    text-overflow: ellipsis;
    white-space: normal!important;
    overflow: hidden;
}
.alertclass{
  color: #07138e!important;
  font-weight: bolder!important;
}
.alert-title.sc-ion-alert-md {
    color: #07138e!important;
    font-size: 20px;
    font-weight: 900;
    text-align: center!important;
}
.mt-80{
margin-top: 80px;
}
.mt-50{
margin-top: 50px;
}
.mb-50{
margin-bottom: 50px;
}
.mt-30{
  margin-top: 30px;
}
.mb-30{
  margin-bottom: 30px;
}
.mt-20{
  margin-top: 20px;
}
.mb-20{
  margin-bottom: 20px;
}

.pt-50{
padding-top: 50px;
}
.pb-50{
padding-bottom: 50px;
}
.pt-30{
  padding-top: 30px;
}
.pb-30{
  padding-bottom: 30px;
}
.pt-20{
  padding-top: 20px;
}
.pb-20{
  padding-bottom: 20px;
}
.mx-20{
  margin-left: 20px;
  margin-right: 20px;
}
.px-20{
  padding-left: 20px;
  padding-right: 20px;
}
.mr-5{
  margin-right: 5px;
}
/* timegrid */
html,
body {
    height: 100%;
}

#map {
    height: 60vh;
}
ion-header{
  --background: #07138e!important;
}
.backazul{
  --background: #07138e!important;
}
/* timegrid */
.blue{
  background-color: #07138e;
}
/* calendario */
.fc {
  direction: ltr;
  text-align: left;
}

.fc-rtl {
  text-align: right;
}
.toastcurva{
  --border-radius: 20px;
}
.m-0{margin:0!important}.mt-0,.my-0{margin-top:0!important}.mr-0,.mx-0{margin-right:0!important}.mb-0,.my-0{margin-bottom:0!important}.ml-0,.mx-0{margin-left:0!important}.m-1{margin:.25rem!important}.mt-1,.my-1{margin-top:.25rem!important}.mr-1,.mx-1{margin-right:.25rem!important}.mb-1,.my-1{margin-bottom:.25rem!important}.ml-1,.mx-1{margin-left:.25rem!important}.m-2{margin:.5rem!important}.mt-2,.my-2{margin-top:.5rem!important}.mr-2,.mx-2{margin-right:.5rem!important}.mb-2,.my-2{margin-bottom:.5rem!important}.ml-2,.mx-2{margin-left:.5rem!important}.m-3{margin:1rem!important}.mt-3,.my-3{margin-top:1rem!important}.mr-3,.mx-3{margin-right:1rem!important}.mb-3,.my-3{margin-bottom:1rem!important}.ml-3,.mx-3{margin-left:1rem!important}.m-4{margin:1.5rem!important}.mt-4,.my-4{margin-top:1.5rem!important}.mr-4,.mx-4{margin-right:1.5rem!important}.mb-4,.my-4{margin-bottom:1.5rem!important}.ml-4,.mx-4{margin-left:1.5rem!important}.m-5{margin:3rem!important}.mt-5,.my-5{margin-top:3rem!important}.mr-5,.mx-5{margin-right:3rem!important}.mb-5,.my-5{margin-bottom:3rem!important}.ml-5,.mx-5{margin-left:3rem!important}.p-0{padding:0!important}.pt-0,.py-0{padding-top:0!important}.pr-0,.px-0{padding-right:0!important}.pb-0,.py-0{padding-bottom:0!important}.pl-0,.px-0{padding-left:0!important}.p-1{padding:.25rem!important}.pt-1,.py-1{padding-top:.25rem!important}.pr-1,.px-1{padding-right:.25rem!important}.pb-1,.py-1{padding-bottom:.25rem!important}.pl-1,.px-1{padding-left:.25rem!important}.p-2{padding:.5rem!important}.pt-2,.py-2{padding-top:.5rem!important}.pr-2,.px-2{padding-right:.5rem!important}.pb-2,.py-2{padding-bottom:.5rem!important}.pl-2,.px-2{padding-left:.5rem!important}.p-3{padding:1rem!important}.pt-3,.py-3{padding-top:1rem!important}.pr-3,.px-3{padding-right:1rem!important}.pb-3,.py-3{padding-bottom:1rem!important}.pl-3,.px-3{padding-left:1rem!important}.p-4{padding:1.5rem!important}.pt-4,.py-4{padding-top:1.5rem!important}.pr-4,.px-4{padding-right:1.5rem!important}.pb-4,.py-4{padding-bottom:1.5rem!important}.pl-4,.px-4{padding-left:1.5rem!important}.p-5{padding:3rem!important}.pt-5,.py-5{padding-top:3rem!important}.pr-5,.px-5{padding-right:3rem!important}.pb-5,.py-5{padding-bottom:3rem!important}.pl-5,.px-5{padding-left:3rem!important}.shadow-sm{box-shadow:0 .125rem .25rem rgba(0,0,0,.075)!important}.shadow{box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important}.shadow-lg{box-shadow:0 1rem 3rem rgba(0,0,0,.175)!important}.shadow-none{box-shadow:none!important}

// .table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td{
//   border: 0px solid #ddd!important;
// }
.monthview-secondary-with-event {
  background-color: #fff!important;
}
#prueba{
  overflow-y: scroll;
}
.monthview-container{
  overflow-y: scroll;
}